<?php
class AboutController extends Controller {
    public function index() {
        // View'a veri göndermek istersen ikinci parametreyi kullanabilirsin
        $data = [
            'title' => 'Hakkımızda - EmlakKonut',
            'active' => 'about'
        ];
        $this->view('front/about', $data);
    }
}